Rockbox Development > Starting Development and Compiling

iPodPatcher for 6th gen.

<< < (2/2)

sunrize777:

--- Quote from: saratoga on August 29, 2020, 11:23:57 AM ---
--- Quote from: sunrize777 on August 29, 2020, 09:54:46 AM ---
--- Quote from: saratoga on August 28, 2020, 07:33:01 PM ---Ipodlinux doesn't run the 6g.

--- End quote ---
I am aware of that saratoga, however i would like to try and implement it myself on the iPod 6g

--- End quote ---

All of the source code for patching the 6g is in our git, but realistically this is not something you will be able to do yourself.

--- End quote ---

OK

I have another question which I was going to post one new topic but felt silly about doing so.

I have certain files that are a Gameboy Advance Emulator for  the iPod that runs on iPod Linux. https://github.com/ProjectZeroSlackr/igpSP

How should I compile this to Rockbox?

saratoga:
How much experience do you have doing c development?

sunrize777:

--- Quote from: saratoga on September 01, 2020, 02:20:33 PM ---How much experience do you have doing c development?

--- End quote ---

Just started but will be continuing on with the course (printf scanf, variables and arrays and other stuff)

saratoga:
I would start with a more simple project and work your way up. 

sunrize777:
Thanks

I’ll tell when I finish my course
 :)

Navigation

[0] Message Index

[*] Previous page

Go to full version